OO 2.3 VS OO 2.2

Issues with installing under all Linux Distributions

OO 2.3 VS OO 2.2

Postby mszl_1 » Thu Jan 24, 2008 11:14 pm

im running OO 2.3 in gutsy but i prefer to run OO 2.2. is there a way i can remove 2.3 and install 2.2? im new to linux so all tech speak seems like waffle (at the minute anyhow) thanks. :oops:
mszl_1
 
Posts: 3
Joined: Thu Dec 06, 2007 11:33 am

Re: OO 2.3 VS OO 2.2

Postby Hagar Delest » Fri Jan 25, 2008 12:00 am

See that thread about installing the official version of OOo : [Ubuntu] Installing OOo on Debian and Co. You just have to browse a mirror to select an older version of OOo.

I've moved your thread to the Linux forum.

Thanks to add '[Solved]' in your first post title (edit button) if your issue has been fixed.
AOO 4.1.6 on Xubuntu 19.04 and 4.1.5 on Windows 7 (with winPenPack port).
User avatar
Hagar Delest
Moderator
 
Posts: 28458
Joined: Sun Oct 07, 2007 9:07 pm
Location: France


Return to Linux

Who is online

Users browsing this forum: No registered users and 2 guests